Files needed to go from 3.3u to 4.0u

Discussion in 'Wii - Hacking' started by itsmeoreo, Apr 15, 2009.

Apr 15, 2009
  1. itsmeoreo
    OP

    Newcomer itsmeoreo Member

    Joined:
    Sep 30, 2008
    Messages:
    46
    Country:
    United States
    my friend gave me his sd card to put the necessary files so he can upgrade to 4.0 (homebrew way via nintendo update). he knows how to install the hbc via twilight, but he doesnt know which ios/cios files to use. i have the majority, if not all, the ios/cios files on my pc since i started softmodding my console, but i dont remember whats required anymore either.

    i have all the files to upgrade to 4.0 (ie patched ios60, 1.3 wad manager, preloader .29, ios downgrader) since i just upgraded a couple days ago, but what ios/cios do i need so he can run the gamma loader and usb loader, if i need any at all since he'll be upgrading?

    thanks in advance.
     
  2. Riley

    Member Riley GBAtemp Maniac

    Joined:
    Mar 9, 2009
    Messages:
    1,123
    Location:
    BC Canada
    Country:
    Canada
    get cios36 rev 10 and then install it BEFORE you update. you can update via the custom 4.0 updater to be safe. Then Run the IOS60 patcher and click NO to IOS60, YES to both IOS61 and patch for it. and then no to shop. Then run IOS Downgrader so you are able to install preloader 0.29. ( if you dont run IOS downgrader, you will most likely get a error to get root when installing ).

    Then just reinstall cios36 rev 10 and your good to go.
     
  3. Meannekes

    Member Meannekes GBAtemp Regular

    Joined:
    Apr 12, 2009
    Messages:
    231
    Country:
    Germany
    thats wrong say yes by ios60 and no by ios61!!!
     
  4. raptir

    Member raptir GBAtemp Regular

    Joined:
    Mar 13, 2009
    Messages:
    189
    Country:
    United States
    Yeah, Riley, you keep saying no to IOS60 and yes to IOS61, when every tutorial says the opposite. It's no to IOS61, yes to IOS60, yes to patching IOS60, no to shop channel.
     
  5. Riley

    Member Riley GBAtemp Maniac

    Joined:
    Mar 9, 2009
    Messages:
    1,123
    Location:
    BC Canada
    Country:
    Canada
    oh haha damn how did i mix that up [​IMG] It wouldnt have bricked any wiis so its all good. since waninkoko's updater does the IOS61 patching plus the shop, Theres no need to do it again. I just screwed up IOS60 with IOS61. u gotta calm down guys [​IMG]
     

Share This Page